/* Add here all your css styles (customizations) */

#nav-img
{
	height:25px;
	width:auto;
}

.padding-left-30
{
	padding-left:30px !important;
}

.partner-header
{
	margin-bottom:-20px;
	font-size:14px !important;
}

.pull-bottom
{
	display: inline-block;
	vertical-align: bottom;
	float: none;
}

.opaque-background
{
	background-color: rgba(255,255,255,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
}

.topbar-text
{
	padding-top:12px;
}

.topbar-text p
	{
		color:#004961;
	}

.search
{
	position: relative;
}

.search input
{
	text-indent: 15px;
	border-radius: 7px !important;
	border:1px solid #004961;
}

.search .fa-search {
  position: absolute;
  top: 10px;
  left: 10px;
}

.nav-join
{
	background-color: #fff;
	color: #004961;
	padding: 2px 20px;
	border-radius: 10px !important;
	border: solid 1px #fff;
}

.nav-join:hover
{
	background-color: #f0cc01;
	color: #fff;
	border-color: #f0cc01;
}

#home-button:hover > a
{
	background-color:#004961;
}

.page-title
{
	position: absolute;
	bottom:0;
}

.page-title h1
{
	margin:0px;
	color: #004961;
	background-color:#fff;
	padding:5px 15px 0px;
}

.home-page-title
{
	position: absolute;
	bottom:10px;
	background-color: rgba(255,255,255,0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	padding: 20px;
}

.home-page-title:hover p {
	color:#f0cc01;
}

.home-page-title h1 {
	margin-top: 0px;
}
.home-page-title p {
	margin-bottom: 0px;
}
.home-page-title h2
{
	margin:0px;
	color: #004961;
}

.recent-news-title {
	margin-top:0px;
}

.recent-news-button {
	margin-top:20px;
}

.funny-boxes
{
	padding:0px;
	border:solid 1px #f7f7f7;
}

.funny-boxes .funny-boxes-img
{
	height:0px;
	padding:0px;
	display:table;
	min-height:150px;
}

.funny-boxes .funny-boxes-img img
{
	margin:0px;
}

.funny-boxes .funny-boxes-content
{
	padding: 15px 20px 5px 20px;
}

.funny-boxes:hover .funny-boxes-content h2, .funny-boxes:hover .funny-boxes-content p {
	color:#f0cc01;
}

.funny-boxes .funny-boxes-content p.no-space {
	margin:0px;
}

.funny-boxes .funny-boxes-img .align-middle
{
	display:table-cell;
	vertical-align:middle;
	text-align:center;

}

.funny-boxes.funny-boxes-homepage {
	border: none;
	background: none;
	padding: 0px 10px;
}

.funny-boxes.funny-boxes-homepage .funny-boxes-content
{
	padding: 11px 5px;
}

.funny-boxes.funny-boxes-homepage .funny-boxes-img {
	min-height:60px;
}

.funny-boxes.funny-boxes-homepage .funny-boxes-img .align-middle {
	padding-top:10px;
}

*.intro-block
{
	font-family: "Century Gothic", CenturyGohtic, Geneva, ApplGothic, sans-serif !important;
}

.intro-block .btn
{
	min-width:205px;
}

.content-md
{
	padding-top:60px;
}

.navbar-brand
{
	height:110px;
	padding: 15px 5px;
}

.date-range
{
	color:white;
	font-size:26px;
}

.date-range.Training {
	background-color:#f0cc01;
}

.date-range.Event {
	background-color:#004961;
}
.date-range.HealthAndSafety {
    background-color: #006993;
}

.date-range h1
{
	color:white;
	font-size:58px;
}

.noticeboard
{
	color:white;
	background-color:#004961;
}

.noticeboard .noticeboard-header
{
	font-size:26px;
}

/*Discounts/Members
------------------------------------*/
.view {
   z-index:9;
   cursor: default;
   overflow: hidden;
   text-align: center;
   position: relative;
   margin-bottom: 30px;
   box-shadow: 0 0 3px #ddd;
   height:200px;
}

.view .mask,.view .content {
   width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
   top: 50%;
   transform: translateY(-50%);
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 22px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
   text-shadow:none;
}
.view p {

   font-size: 14px;
   position: relative;
   color: #fff;
   padding: 10px 20px 10px;
   text-align: center;
}
.view a.info {
   color: #fff;
   text-decoration: none;
   display: inline-block;
   overflow:hidden;
   text-transform: uppercase;
   position: absolute;
   right:5px;
   bottom:5px;
}
.view a.info .fa:hover {
	color: #f0cc01;
}

.portfolio-responsive h2 {
	margin-top:0 !important;
}

/*CSS3 Hover Effect*/
.view-tenth img {
	/*left:10px;*/
	margin:0 auto;
	position:relative;
   -webkit-transition: all 0.6s ease-in-out;
   -moz-transition: all 0.6s ease-in-out;
   -o-transition: all 0.6s ease-in-out;
   -ms-transition: all 0.6s ease-in-out;
   transition: all 0.6s ease-in-out;
}
.view-tenth .mask {
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color:rgba(37,120,154, 0.9);
}
.view-tenth h2 {
   font-size:14px;
   color: #fff;
   background: transparent;
   border-bottom: 1px solid rgba(0, 0, 0, 0.3);
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   line-height: 1.4em;
}

.view-tenth h3 {
   margin:0 10px;
   position:relative;
   top:50%;
   top: 50%;
	transform:translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
   font-size: 18px;
}

.view-tenth p {
   color: #fff;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img, .view-tenth:focus img {
   /*-webkit-transform: scale(2) rotate(10deg);
   -moz-transform: scale(2) rotate(10deg);
   -o-transform: scale(2) rotate(10deg);
   -ms-transform: scale(2) rotate(10deg);
   transform: scale(2) rotate(10deg);*/
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=30)";
   filter: alpha(opacity=30);
   opacity: 0.3;
}
.view-tenth:hover .mask, .view-tenth:focus .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h2,.view-tenth:hover p,.view-tenth:hover a.info, .view-tenth:focus h2,.view-tenth:focus p,.view-tenth:focus a.info {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth .mask .mask-container {
	position: relative;
	top: 50%;
	transform:translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
   .portfolio-4-columns .mask h2 {
      font-size: 20px;
      margin-bottom: 0px;
   }

   .portfolio-4-columns .mask p {
      display: none;
   }
}

.page-title-box, .breadcrumb-box
{
	padding-left:0px;
}

.img-center
{
	margin: 0 auto;
}

.view .big-text
{
	font-size:16px;
}

.calendar-widget
{
	border: 1px solid #004961;
}

.calendar-widget-table
{
	margin:0 !important;
	width:100%;
	overflow:hidden;
	font-size:14px;
}

.calendar-header
{
	text-align:right;
}

.calendar-widget-table tbody .calendar-header td
{
	background-color:#004961 !important;
	border-color:#004961 !important;
}

#ProductForm_ProductForm {
	padding:10px 0;
}

#ProductForm_ProductForm_Quantity {
	margin:5px 0;
	padding:5px;
}

#ProductForm_ProductForm_action_add {
	background-color:#004961;
	color:#fff;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

#ProductForm_ProductForm_action_add:hover {
	background-color:#f0cc01;
	color: #fff;
  	text-decoration: none;
  	-webkit-transition: all 0.3s ease-in-out;
  	-moz-transition: all 0.3s ease-in-out;
  	-o-transition: all 0.3s ease-in-out;
  	transition: all 0.3s ease-in-out;
}

.attribute_option .dropdown {
	margin:0px 0 20px;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.modal {
	margin-top:50px;
}

.text-left {
	text-align:left !important;
}
.center-img img {
	margin:0 auto;
}

@media (max-width: 768px) {
	.margin-sm {
		margin-bottom: 10px;
	}
}

.margin-bottom-20 {
	margin-bottom: 30px;
}

.checkbox-filter {
	margin: 5px 0;
	padding:5px;
}

.training {
	background-color:#f0cc01
}

.event {
	background-color:#004961;
}
.healthandsafety {
	background-color:#006993;
}

.event label, .healthandsafety label {
	color:#fff !important;
}

.good {
	padding:5px;
	background-color:#dff0d8;
	border: solid 1px #d6e9c6;
}

.sws input, .sws textarea, .sws select, .sws .uneditable-input {
	display: block;
	width: 100%;

	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.sws input, .sws select, .sws .uneditable-input {
	height:34px !important;
}

.sws .table th, .sws .table td {
	line-height:1.6;
	color:#58595b;
	font-size:14px;
}

.sws .table th {
	background-color:#004960 !important;
	color:#fff !important;
	font-weight:normal !important;
	letter-spacing:1px !important;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
	/*border:0;*/
}

.cart .Actions input {
	float:right;
	margin: 0px 5px;
}

.cart .cartquantity input {
	width: 60px !important;
}

@media (max-width: 761px) {
	h1 {
		font-size:24px;
		margin:0px;
	}
	h2 {
	 font-size:20px;
	}
}

.product-image {
	float:right;
	margin: 0 20px;
	max-width:300px;
}

@media (max-width: 991px) {
	.home-page-title {
		position:relative;
		width:100%;
		padding:20px;
		bottom:0px;
	}
	.home-page-title-box {
		width: 100%;
		padding-left:0px;
		padding-right:0px;
		background-color:#eee;
	}
	.home-page-title-box .col-lg-12, .home-page-title-box .row {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.product-image {
		float:none;
		margin:20px;
	}
	.recent-news-title {
		margin-top:20px;
	}
	/*Responsive code for max-width: 991px*/
    .header-v2 .navbar-header {
        float: none;
    }

    .header-v2 .navbar-toggle {
        display: block;
    }

    .header-v2 .navbar-collapse.collapse {
        display: none !important;
    }

    .header-v2 .navbar-collapse.collapse.in {
        display: block !important;
  		overflow-y: auto !important;
    }

    .header-v2 .navbar-nav {
        margin: 0;
        float: none !important;
    }

    .header-v2 .navbar-nav > li {
        float: none;
    }

    .header-v2 .navbar-nav > li > a {
        padding-top: 30px;
        padding-bottom: 40px;
    }

    .header-v2 .navbar-brand {
    	width:160px;
    	margin-top:5px;
    	height:auto;
    	padding:2px;

    }

    /*Navbar Nav*/
    .header-v2 .navbar-default .navbar-nav > li > a {
    	color: #fff;
    }

	/*Dropdown Menu Slide Down Effect*/
	.header-v2 .navbar-nav .open .dropdown-menu {
		border: 0;
		float: none;
		width: auto;
		margin-top: 0;
		position: static;
		box-shadow: none;
		background-color: transparent;
	}

	.header-v2 .navbar-nav .open .dropdown-menu > li > a,
	.header-v2 .navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}

	.header-v2 .navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}

	.header-v2 .navbar-nav .open .dropdown-menu > li > a:hover,
	.header-v2 .navbar-nav .open .dropdown-menu > li > a:focus {
		background-image: none;
	}

	.header-v2 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
	}

	.header-v2 .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.header-v2 .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #004961;
		background-color: #fff;
	}

	.header-v2 .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
	.header-v2 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
	.header-v2 .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #555;
		background-color: #e7e7e7;
	}

	.header-v2 .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
	.header-v2 .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
	.header-v2 .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
		color: #ccc;
		background-color: transparent;
	}

	.header-v2 .navbar-default .dropdown-menu.no-bottom-space {
		padding-bottom: 0;
	}

  	/*Design for max-width: 991px*/
  	.header-v2 .navbar-collapse,
	.header-v2 .navbar-collapse .container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.header-v2 .navbar-default .navbar-nav > li > a {
		font-size: 14px;
		padding: 9px 10px;
	}

	.header-v2 .navbar-default .navbar-nav > li a {
		border-bottom: solid 1px #eee;
	}

	.header-v2 .navbar-default .navbar-nav > li > a:focus {
		color:#004961;
		background-color:#fff;
	}

	.header-v2 .navbar-default .navbar-nav > li > a:hover {
		color: #004961;
		background-color:#fff;
	}

	.header-v2 .navbar-default .navbar-nav > .active > a,
	.header-v2 .navbar-default .navbar-nav > .active > a:hover,
	.header-v2 .navbar-default .navbar-nav > .active > a:focus {
		background: #004961;
		color: #fff !important;
	}

	.header-v2 .dropdown .dropdown-submenu > a {
		font-size: 13px;
		color: #333 !important;
		text-transform: uppercase;
	}
}

.event-details-list {
	margin-bottom:25px;
}

.event-details-list li {
	margin-top:10px;
}

.product-thumbnail.img-responsive {
	width:100%;
}

.registration {
	width:100%;
	padding:20px;
	text-align:center;
	margin:10px 0 0;
}
.checkout .address #address-billing .shipping-same-address {
	margin-top:10px !important;
}

.checkout .address #address-billing .shipping-same-address label {
	margin-top:17px !important;
	padding-left:0px;
}
.checkout .Actions {
	float:left !important;
}

.checkout .Actions input[type="submit"], .checkout .Actions .CompositeField {
	float:right !important;
	margin-top:15px;
}
#OrderForm_OrderForm_action_process {
	clear:both;
}
.sws .Actions .loading {
	float:right !important;
	margin-top:15px !important;
}

@media (max-width: 768px) {
	.checkout .Actions input[type="submit"], .checkout .Actions .CompositeField {
		float:left !important;
	}
}
#Accepted input[type="checkbox"] {
	margin-left:0px;
	margin-right:20px;
}
#Accepted label {
	padding-left:40px;
}
#Accepted {
	margin-top:10px;
}
#Form_PayInvoiceForm_action_submit {
	margin-left:15px;
}
.pagination {
	font-size: 17px;
}
.pagination .current {
	color: #fff;
	background: #f0cc01;
	border-color: #f0cc01;
}
.filterbypage, .filterbyletter {
	width: 50%;
	margin-top: 20px;
}
.filterbypageheader {
	text-align: right;
}
@media (max-width: 991px) {
	.filterbypageheader {
		text-align: left;
		padding-left: 0px;
	}
	.filterbypage {
		margin-top: 10px;
	}
}

/*
*  Hail Styles and Overrides
*/
#hail-news .news-item {
  background: #f7f7f7;
}
.summary-content {
  background-color: transparent;
  border-top: none;
	min-height: 0px;
	padding: 15px 20px 5px 20px;
}
#hail-news .news-item {
	margin-right: 15px;
	margin-left: 15px;
}
#hail-news .news-item h2 {
	margin-top: 0;
	font-size: 20px;
	line-height: 20px;
}
#hail-news .summary-content a {
	color: #004961;
	text-shadow: none;
	font-weight: 200;
	font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
}
#hail-news .summary-content p {
	color: #58595b;
	font-size: 14px;
}
.filter-pad {
	margin-left: 15px;
}
.no-padding {
  padding: 0 !important;
}
.home-banner {
    margin-top: 170px;
	height: 600px
}
.home-banner-2 {
	height: 350px
}
@media (max-width: 991px) {
	.home-banner {
		margin-top: 76px;
	}
}
@media (max-width: 991px) and (min-width: 762px) {
	.home-banner {
		height: 400px
	}
	.home-banner-2 {
		height: 300px
	}
	.filter-pad {
		margin-left: 0px;
	}
}
@media (max-width: 761px) {
	.home-banner {
		height: 300px
	}
	.home-banner-2 {
		height: 260px
	}
	.filter-pad {
		margin-left: 0px;
	}
}
.page-header {
  border-bottom: none;
}
.page-header h1 {
	margin-top: 10px;
	margin-bottom: 30px;
}
.controls a {
    color: white;
    background: #004961;
    padding: 15px;
    border-radius: 2px;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
}
.controls a:hover {
	background-color: #f0cc01;
}
.homepage-hail-tiles .summary-content {
	background-color: #fff;
}
.homepage-hail-tiles .summary-content h3 a {
	color: #004961;
}
.homepage-hail-tiles .summary-content p {
    color: #58595B;
}
.fill {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
.content-area {
	margin-top: 60px;
	margin-bottom: 60px;
}
.row.four-column {
    margin-bottom: 30px;
}
@media (max-width: 991px) {
	.header-image, .home-banner {
		margin-top: 75px;
	}
}